@charset "utf-8";
/* CSS Document */


/*------font-----*/

h2.section_ti_center{
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.5rem;
	text-align: center;
	color:rgba(212,133,135,1.00);
}

h3.itemName_j{
	font-size: 0.8rem;
	font-weight: 500;
	line-height: 1.5rem;
}

.chuushaku{
	font-size: 0.8rem;
	font-weight: 300;
	line-height: 1.5rem;
}

/*------visualArea-----*/

#visualArea {
	width: 100vw;
	height: 100vh;
}

#mainVisual{
	width: 100%;
	height: 100vh;
	padding: 76px 0 0 0;
	margin: 0;
}

.mainVisual{
	width: 100%;
	height: 100vh;
	
}

picture souce{
    position:relative;
	width: 100%; 
}
	
picture souce img{
    position:relative;
	width: 100vw;
	height: 100vh; 
}

@media only screen and  ( min-width : 1280px ){
.vcopyArea{
	bottom: 45%;
	left: 5%;
	position: absolute;
}

h2.vcopy_e{
	font-weight: 100;
	-webkit-text-size-adjust:100%;
	color: #FFFFFF;
	font-size: 2.5rem;
	font-style: italic;
	text-align: center
}

h2.vcopy_j{
	font-weight: 100;
	-webkit-text-size-adjust:100%;
	color: #FFFFFF;
	font-size: 1.3rem;
	line-height: 2.5rem;
	font-style: italic;
	text-align: center;
}
}


/*------詳細リンク-----*/

.shousaiCont{
	width: 75%;
	height: auto;
	float: right;
	padding: 35px 0;
	text-align: right;
}


/*------section1-----*/

.sec01_cont{
	width: 90%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: center;
}


#section01,#section02,#section03{
	background-color: rgba(240,230,228,0.5);
}

#section01 .cont_center,#section02 .cont_center{
	width: 60%;
	height: auto;
	margin: 0 auto;
	padding: 5rem 0 3rem 0;
}


@media only screen and (max-width: 820px) {
#section01 .cont_center,#section02 .cont_center{
	width: 92%;
	height: auto;
	margin: 0 auto;
	padding: 3rem 0 2rem 0;
}
}


@media only screen and (max-width: 550px) {
#section01 .cont_center,#section02 .cont_center{
	width: 98%;
	height: auto;
	margin: 0 auto;
	padding: 1rem 0;
}
}

#section01 .sec_Title,#section02 .sec_Title{
	width: 45%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
}

@media only screen and (max-width: 820px) {
#section01 .sec_Title,#section02 .sec_Title{
	width: 60%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
}
}


@media only screen and (max-width: 550px) {
#section01 .sec_Title,#section02 .sec_Title{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
}
}

#section01 .copyWrap,#section02 .copyWrap{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 25px;
	text-align: center;
}


@media only screen and (max-width: 820px) {
#section01 .copyWrap,#section02 .copyWrap{
	width: 95%;
	text-align: center;
	}
}


@media only screen and (max-width: 550px) {
#section01 .copyWrap,#section02 .copyWrap{
	width: 98%;
	text-align: center;
	}
}


#section01 h3.copy01,#section02 h3.copy01 {
	font-size: 1.1rem;
	font-weight: 400;
	line-height: 1.8rem;
	text-align: left;
	display: inline-block;
}

@media only screen and (max-width: 820px) {
#section01 h3.copy01,#section02 h3.copy01 {
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.6rem;
	text-align: left;
	display: inline-block;
}
}


@media only screen and (max-width: 550px) {
#section01 h3.copy01,#section02 h3.copy01 {
	font-size: 0.8rem;
	font-weight: 400;
	line-height: 1.4rem;
	text-align: left;
	display: inline-block;
}
}

#section01 .txtWrap,#section02 .txtWrap{
	width: 70%;
	height: auto;
	margin: 0 auto;
	padding: 15px 0;
}

@media only screen and (max-width: 1279px) {
#section01 .txtWrap,#section02 .txtWrap{
	width: 75%;
	height: auto;
	margin: 0 auto;
	padding: 15px 0;
}
}

@media only screen and (max-width: 820px) {
#section01 .txtWrap,#section02 .txtWrap{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 15px 0;
}
}


#section01 .txtWrap p,#section02 .txtWrap p{
	font-size: 1rem;
	font-weight: 300;
	line-height: 1.8rem;
	text-align: left;
	display: inline-block;
}


@media only screen and (max-width: 550px) {
#section01 .txtWrap p,#section02 .txtWrap p{
	font-size: 0.8rem;
	font-weight: 300;
	line-height: 1.4rem;
	text-align: left;
	display: inline-block;
}
}

#section02 .imgWrap{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
}

@media only screen and (max-width: 820px) {
#section02 .imgWrap{
	width: 93%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
}
}
	
/*------section1~6-----*/

.cont_leftImg{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 125px 0;
	display: flex;
	flex-flow: nowrap row;
	justify-content: flex-start;
}


.cont_rightImg{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 125px 0;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: flex-start;
}

.cont_center{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}

.sec_txtCont{
	width: 48%;
	height: auto;
	padding: 25px;
	margin: 0 1.5rem 0 1.5rem;
}

.sec_imgCont{
	width: 48%;
	height: auto;
	padding: 0;
	margin: 0;
	position: relative;
}

@media only screen and (min-width: 1280px) {
#section03 .cont_center{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 5rem 0;
}
}
	
@media only screen and (max-width: 1279px) {
#section03 .cont_center{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 5rem 0;
}
}

@media only screen and (max-width: 1024px) {
#section03 .cont_center{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 3rem 0;
}
}

@media only screen and (max-width: 820px) {
#section03 .cont_center{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 2rem 0;
}
}

@media only screen and (max-width: 550px) {
#section03 .cont_center{
	width: 98%;
	height: auto;
	margin: 0 auto;
}
}


.sec03_imgCont{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
}


.sec03_titleCont{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 1rem 0 0 0;
	text-align: center;
}

.sec03_titleCont p{
	font-size: 1.1rem;
	text-align: left;
	display: inline-block;
}

@media only screen and (min-width: 551px) {
.sec03_titleCont p br{
	display: none;
}
}

@media only screen and (max-width: 550px) {
.sec03_titleCont{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
	
.sec03_titleCont p{
	font-size: 0.8rem;
	text-align: left;
	display: inline-block;
	line-height: 1.4rem;
}	
	
}
	


.sec03_imgBox{
	width: 23%;
	padding: 0;
	margin: 0 auto;
}

@media only screen and (max-width: 550px) {
.sec03_imgCont{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}


.sec03_imgBox{
	width: 42%;
	padding: 0;
	margin: 0 auto;
}
}

.unTxtWrap{
	width: 65%;
	height: auto;
	margin: 0 auto;
	padding: 35px 0;
}


.unTxtCont{
	width: 73%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: table;
	text-align: left;
	border-spacing: 5px 0;
}


@media only screen and (max-width: 550px) {
.unTxtWrap{
	width: 88%;
	height: auto;
	margin: 0 auto;
	padding: 2rem 0;
	text-align: center;
}
	
.unTxtCont{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	display: table inline-block;
	border-spacing: 5px 0;
}	
}

.unTxtNumber{
	width: 28%;
	height: auto;
	margin: 0;
	padding: 0;
	display: table-cell;
}

.unTxtText{
	width: 69%;
	height: auto;
	margin: 0;
	padding: 0;
	display: table-cell;
	text-align: left;
}

@media only screen and (max-width: 550px) {
.unTxtNumber{
	width: 20%;
	height: auto;
	margin: 0;
	padding: 5px 0;
	display: table-cell;
}

.unTxtText{
	width: 78%;
	height: auto;
	margin: 0;
	padding: 5px 0;
	display: table-cell;
	text-align: left;
}
}

h4.unTxtNumber p,h4.unTxtText p{
	font-weight: 500;
}

@media only screen and (max-width: 550px) {
h4.unTxtNumber p,h4.unTxtText p{
	font-size: 0.8rem;
}
}

.unMarktWrap{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 35px 0;
}

@media only screen and (max-width: 550px) {
.unMarktWrap{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 15px 0;
}
}
	




